
Media Management - Task # 48564

Status: Resolved Priority: Should have
Author: Fabien Udriot Category:
Created: 2013-05-27 Assigned To: Fabien Udriot
Updated: 2013-05-27 Due date:
Subject: Set minimum TYPO3 requirement to 6.1.1
Description

Set minimum TYPO3 requirement to 6.1.1 and remove overriding classes of Object Manager

Related issues:
related to Media Management - Task # 48047: Release Media 1.0.0 Resolved 2013-05-08

Associated revisions
Revision e6f7a999 - 2013-05-27 15:25 - Fabien Udriot

[TASK] Set minimum TYPO3 requirement to 6.1.1

Set minimum TYPO3 requirement to 6.1.1 and remove transitional
overriding classes of Object Manager

Change-Id: Ic8b191dd2873ff3c4669bd80e06a31f9854ad1f0
Fixes: #48564
Reviewed-on: https://review.typo3.org/21083
Reviewed-by: Fabien Udriot
Tested-by: Fabien Udriot

History
#1 - 2013-05-27 11:38 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21083

#2 - 2013-05-27 15:35 - Fabien Udriot
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e6f7a9994a1a995387ac25b1c271014fc89ee960.
